.table-container {
    width: 100%;
    overflow: scroll;
    overflow-x: auto;
}

table {
    min-width: 100%;
    border-collapse: collapse;
    a {
        text-decoration: underline;
    }

    th, td {
        padding: 2.4rem 1.2rem;
        color: #20253A;
        font-size: 1.4rem;
        font-weight: 500;
        font-style: normal;
        text-align: left;
        &.isOptions {
            white-space: nowrap;
        }
    }

    th {
        color: #9B9EAC;

    }

    tr:nth-child(even){
        background-color: #F5F6FA;
    }
}
